From 1a5e29f7335d89ff290f60a32fa7145599062423 Mon Sep 17 00:00:00 2001
From: William Salmon <will.salmon@codethink.co.uk>
Date: Tue, 10 Dec 2019 15:21:35 +0000
Subject: [PATCH] Temp fix while we work out why torch is broke in a build
 sandbox

---
 setup.py | 1 +
 1 file changed, 1 insertion(+)

diff --git a/setup.py b/setup.py
index 89e1d13a..4c147c35 100644
--- a/setup.py
+++ b/setup.py
@@ -10,6 +10,7 @@ import distutils.command.clean
 import glob
 import shutil
 
+import cv2
 import torch
 from torch.utils.cpp_extension import CppExtension, CUDAExtension, CUDA_HOME
 
-- 
2.21.0

